Subject: Revised consent to assignment
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 06:20:00 -0800 (PST)

Attached is a revised version of the consent to assignment.  This version is 
specific to the ESA deal, but I'm told that the TurboPark version can be 
expected to be close to the same.

Kent, I'm awaiting final Enron input on the facility agreement as well, and I 
will let you know as soon as I get it.

Thanks,

Kay
---------------------- Forwarded by Kay Mann/Corp/Enron on 12/01/2000 02:15 
PM ---------------------------
From: Roseann Engeldorf on 12/01/2000 01:47 PM
To: Kay Mann/Corp/Enron@Enron
cc:  

Subject: 

See attached.